.p-fix {
	padding: 16px !important;
}

.label-div {
				
		margin:0px 0px 0px 0px;
		padding:5px 0px;
		background:#eee;
		padding:10px 15px;
	}
.c_span {
		color:#777;
		border:1px solid #dadada;
		padding:4px;
		margin-right:10px;
		border-radius:25px;
		background:#f9f9f9;
}
			
.l_cntry {
		background:none;
		color:#1d94ce;
		font-weight:normal;
}
.ldiv_close {
		 position: relative;
		top: -1px;
		color: #988d8d;
		right: 0px;
}
.sel_style {
	width:100%;
	height:34px;
	border:1px solid #D8D9DA;
	border-right:none !important;
	background:#fff;
	padding:4px
}